<!DOCTYPE html>
<html lang="=en" id="gharial">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Gharial</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Gharial</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        Gharials (Gavialis gangeticus ) are one of the biggest crocodilians (a group that 
                        includes alligators, crocodiles, and caimans) and have the narrowest snout of these 
                        different species. Their common name is due to the bulbous nasal snout of adult males, 
                        which looks like an Indian pot with the name 'ghara'. The different physical 
                        appearance of males and females is unique to gharials amongst the crocodilians and 
                        accentuated by the male’s larger size. Furthermore, unlike other crocodilians, 
                        gharials have relatively weak legs, and a fully grown adult cannot raise their body 
                        off the ground.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The gharial is olive-colored, with adults being darker than young, which have dark 
                        brown cross bands and speckles. Its back turns almost black at 20 years of age, but 
                        its belly is yellowish-white. It has four transverse rows of two scales on the neck, 
                        which continue along the back. Scutes on the head, neck, and back form a single 
                        continuous plate composed of 21 to 22 transverse series, and four longitudinal series. 
                        Scutes on the back are bony, but softer and feebly keeled on the sides. The outer 
                        edges of the forearms, legs, and feet have crests jutting out; fingers and toes are 
                        partly webbed. Its snout is very long and narrow, widened at the end, and with 27 to 
                        29 upper teeth and 25 or 26 lower teeth on each side. The front teeth are the largest. 
                        The first, second, and third lower jaw teeth fit into spaces in the upper jaw. The 
                        snout of adult gharials is 3.5 times longer than the width of the skull's base. 
                        Because of this long snout, the gharial is specially adapted to catching and eating 
                        fish. Male gharials develop a hollow bulbous nasal protuberance at the tip of the 
                        snout upon reaching reproductive maturity. This protuberance resembles an earthen pot 
                        known locally as "ghara". The male's ghara starts growing over the nostrils at an age 
                        of 11.5 years.
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Gharials once thrived throughout all the Indian subcontinent’s major river systems, 
                        across the rivers in the north from Pakistan’s Indus River, across the floodplain of 
                        the Ganges to the Irrawaddy River of Myanmar. They are extinct today in the Indus 
                        River, the Brahmaputra of Bangladesh and Bhutan, and the Irrawaddy River, and they 
                        occupy only 2% of their earlier range. Gharials are found in the deep, calmer sections 
                        of fast-flowing rivers and migrate seasonally with the start of the monsoon.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Gharials are the most thoroughly aquatic crocodilians, and leave the water only for 
                        basking and building nests on moist sandbanks. They are diurnal and spend much of 
                        their day basking in the sun, especially in the winter. They like to revisit the same 
                        spot for this purpose, which is always near water. Gharials "gape" while they bask, 
                        in order to dissipate excess heat, usually done for 10-20 minutes at a time, while the
                        head is at an angle of 20 degrees. On very hot days they submerge their bodies 
                        completely, leaving just their head above the water at an angle of 20-30 degrees. 
                        Gharials gather in groups for basking and nesting but are generally solitary. They use 
                        three main hunting strategies, one being the sit and wait for an approach where they 
                        float submerged almost completely and stay still until their prey passes by. The 
                        second is the sweeping search, which involves a sensory organ located on their scales 
                        that senses vibrations in the water as it slowly moves through the water. The third 
                        strategy is to strike rapidly. Gharials seem to communicate with vibrations in the 
                        water or buzzing sounds made by the males with their snouts.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Gharials are carnivores (piscivores); they almost exclusively eat fish, although 
                        rarely they will eat carrion or water birds. Young gharials eat small frogs, insects, 
                        and larvae.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Gharials are polygynous. A male will guard his territory, where several females live. 
                        It will use its "gharal" during courtship, the lid of cartilage on the male’s nostrils 
                        that flaps when he exhales, making a loud buzzing noise. The gharial is also used 
                        during territorial defense. Males also hiss and slap the surface of the water with 
                        their jaws. Underwater jaw slapping is used to attract possible mates as well. When a 
                        female locates a male, they rub their snouts against each other and the male follows 
                        the female around his territorial area. Mating generally occurs from November to 
                        February, which is during the dry season. Females dig a nest in a steep sandbank and 
                        lay 28-60 eggs in it, usually at night. Incubation lasts for 60-80 days, during which 
                        time females are very territorial when near their nest, but will tolerate other 
                        females using nests on the same beach. Hatchlings call out when they are ready to 
                        emerge, which alerts their mother to dig her eggs out from the nest. Gharials do not 
                        carry hatchlings in their jaws. Young remain with their mother for a period of several 
                        weeks or several months. They stay at nesting sites until monsoon floods arrive and 
                        return after the monsoon. Females are mature at 8 years old when they are 3 meters 
                        long, and males at 15 years old and 4 meters long. At this age, a male will grow a 
                        ghara on his snout.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Habitat degradation and loss pose the biggest threat to the gharial’s survival, as the 
                        explosion of the human population in the Indian subcontinent encroaches on the river 
                        systems that it lives in. Dams, sand mining, irrigation projects, and artificial 
                        embankments all have encroached on this species’ habitat, and its range has been 
                        reduced to only two percent of its former size. Furthermore, fishermen are in 
                        competition for the same food source and there are sometimes accidental or deliberate 
                        deaths. Eggs are used for medicinal purposes and adult males are killed for their 
                        snouts, which are thought to have aphrodisiac effects. According to the IUCN Red List, 
                        the total gharial population size is less than 235 individuals. This includes fewer 
                        than 200 individuals in India and fewer than 35 adults in Nepal. Overall, currently, 
                        gharials are classified as Critically Endangered (CR) and their numbers today are 
                        decreasing. Being highly efficient predators, gharials are the top predators of fish 
                        in their watery environments.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/gharial.jpg" alt="Gharial">
                </aside> 
            </div>
        </div>
    </body>   
</html>